@charset 'utf-8';


#main.news .news-list-wrap {
	margin: 0 auto 40px;
	padding: 0 10px;
}

#main.news .contents-list li {
	margin: 0 0 30px;
}

#main.news .contents-list li:nth-of-type(2n) {
	margin: 0 0 30px;
}

#main.news .single-main-header {
	border-bottom-color: #fff;
}
/*
     FILE ARCHIVED ON 18:44:01 Dec 01, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:20:18 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.532
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.038
  esindex: 0.01
  cdx.remote: 155.965
  LoadShardBlock: 228.014 (3)
  PetaboxLoader3.datanode: 113.132 (5)
  PetaboxLoader3.resolve: 194.961 (3)
  load_resource: 95.161
  loaddict: 24.492
*/